body { font-family: "Arial"; font-size: 12px; 
 margin: 0px 0px 0px 0px;  
}
form {  margin-top: 0em; margin-bottom: 0em;  }
p {font-size: 12px; text-decoration: none ; font-weight: normal; font-family: "Arial" ;margin-top: .5em; margin-bottom: .5em;  }
select    {font-family: "Arial"; font-size: 12px; color: #003366 ;}
input   {font-family: "Arial"; font-size: 12px; color: #003366 ;}
td {font-size: 12px; text-decoration: none ;color: #000000 ; font-weight: normal; font-family: "Arial"; }

hr {margin-top: 0em; margin-bottom: 0em; color: #003366 } 

a:link  { font-size: 12px; text-decoration: underline; color: #47392A;  font-weight: normal ; font-family: "Arial";}
a:visited   { font-size: 12px; text-decoration: underline; color: #47392A;  font-weight: normal ; font-family: "Arial";}
a:hover    { font-size: 12px; text-decoration: none; color: #BE8635;  font-weight: normal ; font-family: "Arial";}

.nav1:link  { font-size: 12px; text-decoration: none; color: #ffffff;  font-weight: bold ; font-family: "Arial";}
.nav1:visited   { font-size: 12px; text-decoration: none; color: #ffffff;  font-weight: bold ; font-family: "Arial";}
.nav1:hover    { font-size: 12px; text-decoration: none; color: #DADFDD;  font-weight: bold ; font-family: "Arial";}

.nav2:link  { font-size: 12px; text-decoration: underline; color: #ffffff;  font-weight: bold ; font-family: "Arial";}
.nav2:visited   { font-size: 12px; text-decoration: underline; color: #ffffff;  font-weight: bold ; font-family: "Arial";}
.nav2:hover    { font-size: 12px; text-decoration: none; color: #DADFDD;  font-weight: bold ; font-family: "Arial";}

.nav3:link  { font-size: 12px; text-decoration: underline; color: #ffffff;  font-weight: bold ; font-family: "Arial";}
.nav3:visited   { font-size: 12px; text-decoration: underline; color: #ffffff;  font-weight: bold ; font-family: "Arial";}
.nav3:hover    { font-size: 12px; text-decoration: none; color: #DADFDD;  font-weight: bold ; font-family: "Arial";}